
Ceph - Backport #53744

pacific: mgr/dashboard: cephadm dashboard e2e cleanups

12/30/2021 06:00 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44468

Related issues:

Copied from Ceph - Bug #53742: mgr/dashboard: cephadm dashboard e2e cleanups Resolved

History

#1 - 12/30/2021 06:00 AM - Backport Bot

- Copied from Bug #53742: mgr/dashboard: cephadm dashboard e2e cleanups added

#2 - 01/05/2022 02:21 PM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 01/14/2022 10:37 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44468

merge commit 92ca5c60ec285e8799674abed818a54baf63abe8 (v16.2.7-101-g92ca5c60ec2)
